## lxplug-network 0.24

=== debian/changelog ===
lxplug-network (0.24) buster; urgency=medium

  * Added Icelandic translation

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Mar 2021 17:48:29 +0000

lxplug-network (0.23) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 21:53:47 +0000

lxplug-network (0.22) buster; urgency=medium

  * Norwegian translation added

 -- Simon Long <simon@raspberrypi.com>  Mon, 05 Oct 2020 10:50:15 +0100

lxplug-network (0.21) buster; urgency=medium

  * Italian translation added

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Jul 2020 08:00:48 +0100

lxplug-network (0.20) buster; urgency=medium

  * Use generic icon load code

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Apr 2020 15:49:32 +0100

lxplug-network (0.19) buster; urgency=medium

  * Use size_t for all getline calls

 -- Simon Long <simon@raspberrypi.org>  Fri, 28 Feb 2020 07:04:41 +0000

lxplug-network (0.18) buster; urgency=medium

  * Additional fix in octal parser

 -- Simon Long <simon@raspberrypi.org>  Thu, 19 Sep 2019 14:14:15 +0100

lxplug-network (0.17) buster; urgency=medium

  * Fix typo in string decoding

 -- Simon Long <simon@raspberrypi.org>  Tue, 17 Sep 2019 15:39:04 +0100

lxplug-network (0.16) unstable; urgency=medium

  * Use raspi-config to check whether wifi country is set

 -- Simon Long <simon@raspberrypi.org>  Thu, 02 May 2019 10:36:29 +0100

lxplug-network (0.15) stretch; urgency=medium

  * Add config parameters to control background scan frequency

 -- Simon Long <simon@raspberrypi.org>  Tue, 23 Apr 2019 08:22:55 +0100

lxplug-network (0.14) stretch; urgency=medium

  * Check for 5G hardware by querying iw info
  * Don't read back commented-out passwords into network selection box

 -- Simon Long <simon@raspberrypi.org>  Wed, 27 Mar 2019 11:49:02 +0000

lxplug-network (0.13) stretch; urgency=medium

  * Prioritise check for hardware not found over country setting in menu

 -- Simon Long <simon@raspberrypi.org>  Mon, 28 Jan 2019 10:54:26 +0000

lxplug-network (0.12) stretch; urgency=medium

  * Hide PSK characters by default, with check box to toggle

 -- Simon Long <simon@raspberrypi.org>  Thu, 12 Jul 2018 15:07:45 +0100

lxplug-network (0.11) stretch; urgency=medium

  * Recall stored PSK when reconnecting to a network
  * Cosmetic changes to disconnect prompt dialog box

 -- Simon Long <simon@raspberrypi.org>  Thu, 17 May 2018 15:21:18 +0100

lxplug-network (0.10) stretch; urgency=medium

  * Add link to rc_gui to set Wi-Fi country from within plugin menu
  * Bug fix to hide networks with hidden SSIDs correctly

 -- Simon Long <simon@raspberrypi.org>  Mon, 09 Apr 2018 11:08:22 +0100

lxplug-network (0.9) stretch; urgency=medium

  * Merge in recent changes from dhcpcd-ui

 -- Simon Long <simon@raspberrypi.org>  Fri, 02 Mar 2018 07:56:44 +0000

lxplug-network (0.8) stretch; urgency=medium

  * Indicate 5G devices in wi-fi menu

 -- Simon Long <simon@raspberrypi.org>  Wed, 28 Feb 2018 14:22:55 +0000

lxplug-network (0.7) stretch; urgency=medium

  * Warn if 5G device is used with no country set

 -- Simon Long <simon@raspberrypi.org>  Mon, 26 Feb 2018 11:10:40 +0000

lxplug-network (0.6) stretch; urgency=medium

  * Allow devices which are not recognised by rfkill to be controlled

 -- Simon Long <simon@raspberrypi.org>  Fri, 24 Nov 2017 11:32:53 +0000

lxplug-network (0.5) stretch; urgency=medium

  * Fix internationalisation

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Sep 2017 08:24:22 +0000

lxplug-network (0.4) stretch; urgency=medium

  * Change noipv6rs option to noipv6 option

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Sep 2017 10:27:46 +0100

lxplug-network (0.3) stretch; urgency=medium

  * Modify preferences dialog for compatibility with IPv6

 -- Simon Long <simon@raspberrypi.org>  Thu, 14 Sep 2017 15:01:05 +0100

lxplug-network (0.2) stretch; urgency=medium

  * Remove unnecessary sudo from rfkill commands

 -- Simon Long <simon@raspberrypi.org>  Tue, 04 Jul 2017 10:20:56 +0100

lxplug-network (0.1) stretch; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.org>  Mon, 06 Mar 2017 17:16:23 +0000
