## lxplug-network 0.33

=== debian/changelog ===
lxplug-network (0.33) bullseye; urgency=medium

  * Add Korean translations

 -- Simon Long <simon@raspberrypi.com>  Mon, 22 May 2023 08:06:16 +0100

lxplug-network (0.32) bullseye; urgency=medium

  * Faster service check at start

 -- Simon Long <simon@raspberrypi.com>  Wed, 21 Sep 2022 13:53:02 +0100

lxplug-network (0.31) bullseye; urgency=medium

  * Fix for crash when accessing preferences when hidden
  * Add control message to launch menu

 -- Simon Long <simon@raspberrypi.com>  Fri, 15 Jul 2022 11:21:14 +0100

lxplug-network (0.30) bullseye; urgency=medium

  * Check for dhcpcd service before loading plugin

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Jun 2022 07:39:25 +0100

lxplug-network (0.29) bullseye; urgency=medium

  * Remove scan results message

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Nov 2021 16:41:48 +0000

lxplug-network (0.28) bullseye; urgency=medium

  * Use standard modal UI for disconnect prompt

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Jun 2021 15:30:01 +0100

lxplug-network (0.27) bullseye; urgency=medium

  * Fix some memory leaks

 -- Simon Long <simon@raspberrypi.com>  Fri, 21 May 2021 15:33:23 +0100

lxplug-network (0.26) bullseye; urgency=medium

  * Added Armenian translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 26 Apr 2021 08:48:48 +0100

lxplug-network (0.25) bullseye; urgency=medium

  * GTK+3 version

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 Mar 2021 13:27:14 +0000
